Skip to content
Browse files

Updated POM and README

Scala IDE 2.0.x builds have been removed from the Maven POM.

README has been updated to include the nightly update sites.
  • Loading branch information...
1 parent 12b78bf commit e605ffb847e26c17059e9a80655cba519430a751 @SandroGrzicic committed Aug 19, 2012
Showing with 5 additions and 14 deletions.
  1. +3 −2 README.md
  2. +2 −12 pom.xml
View
5 README.md
@@ -12,9 +12,10 @@ Useful information can be found on the [project wiki](https://github.com/SandroG
Installing in Scala IDE:
=======================
-Eclipse installation should be performed using the Scala IDE Ecosystem.
+Nightly update sites:
-Eclipse update site: http://download.scala-ide.org/ecosystem/dev-master-2.9/site/
+* Scala IDE 2.1.x, Scala 2.9: http://scala-ide.dreamhosters.com/nightly-update-sbtconsole-scalaide21-29/site/
+* Scala IDE 2.1.x, Scala 2.10: http://scala-ide.dreamhosters.com/nightly-update-sbtconsole-scalaide21-210/site/
Scala IDE 2.1 is required; 2.0 is not supported.
View
14 pom.xml
@@ -47,23 +47,13 @@
<version.suffix>2_09</version.suffix>
<scala.version.short>2.9</scala.version.short>
<version.tag>local</version.tag>
- <repo.scala-ide>${repo.scala-ide.root}/releases-29/stable/tycho-site</repo.scala-ide>
+ <repo.scala-ide>${repo.scala-ide.root}/nightly-update-master-29x</repo.scala-ide>
<junit.version>4.10</junit.version>
</properties>
<profiles>
<profile>
- <!-- this is the default profile, using the stable builds-->
- <id>scala-ide-2.0-scala-2.9</id>
- </profile>
- <profile>
- <!-- 2.0.x Scala IDE with Scala 2.9 -->
- <id>scala-ide-2.0.x-scala-2.9</id>
- <properties>
- <repo.scala-ide>${repo.scala-ide.root}/nightly-update-2-0-x-29x</repo.scala-ide>
- </properties>
- </profile>
- <profile>
+ <!-- default profile -->
<!-- nightly Scala IDE with Scala 2.9 -->
<id>scala-ide-master-scala-2.9</id>
<properties>

0 comments on commit e605ffb

Please sign in to comment.
Something went wrong with that request. Please try again.